import * as $dara from '@darabonba/typescript';
import { DescribeImageScanAuthCountResponseBody } from "./DescribeImageScanAuthCountResponseBody";
export declare class DescribeImageScanAuthCountResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeImageScanAuthCountResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
